@charset "utf-8";
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v30-latin-regular.eot');
    src: local(''),
        url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'),
        url('../fonts/roboto-v30-latin-regular.woff') format('woff'),
        url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'),
        url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v30-latin-700.eot');
    src: local(''),
        url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-v30-latin-700.woff2') format('woff2'),
        url('../fonts/roboto-v30-latin-700.woff') format('woff'),
        url('../fonts/roboto-v30-latin-700.ttf') format('truetype'),
        url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/roboto-v30-latin-500.eot');
    src: local(''),
        url('../fonts/roboto-v30-latin-500.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-v30-latin-500.woff2') format('woff2'),
        url('../fonts/roboto-v30-latin-500.woff') format('woff'),
        url('../fonts/roboto-v30-latin-500.ttf') format('truetype'),
        url('../fonts/roboto-v30-latin-500.svg#Roboto') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #FFF;
    font: 400 1em/1.3em 'Roboto', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 800px;
    margin: 1rem auto;
    border: solid 1px #000;
    background-color: #fff;
    overflow: hidden;
    padding: 0;
}
p {
    padding-bottom: 1rem;
}
h1, h2, h4, h5 {
    font-weight: 700;
}
strong, ul, h3 {
    font-weight: 500;
}
h1, h4 {
    margin: 1rem 0 0.5rem;
    font-size: 1.7em;
    line-height: 1.3;
    padding-left: 2rem;
    text-shadow: -0.1rem 0.1rem 1rem #216AAF;
}
h1:before {
    content: url('../images/icon.png');
    float: left;
    margin: -10px 0 0 -3rem;
}
h1 span {
    font-weight: 400;
    font-size: 0.7em;
}
h2 {
    font-size: 3.4em;
    line-height: 1.3;
}
h4:before {
    content: url('../images/icon1.png');
    float: left;
    margin: -10px 0 0 -3rem;
}
h5 {
    font-size: 1.1em;
    line-height: 1.3;
    background: #EE1059;
    border: 3.8px solid #FFF;
    padding: 0.5rem 1rem;
    margin: -0.5rem -2rem 2.5rem 0;
    transform: rotate(-3.6deg);
}
h3 {
    font-size: 1.1em;
    line-height: 1.3;
    padding: 0.25rem 0.5rem;
    background: #060A0F;
    text-align: center;
    position: relative;
    margin-top: 1rem;
    border-radius: 0.25rem;
}
h3:before {
    content: "";
    width: 0;
    height: 0;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-bottom: 12px solid #060A0F;
    position: absolute;
    bottom: 100%;
    left: 50%;
    transform: translateX(-50%);
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #333333;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
    display: block;
}
ul {
    padding: 0 0 0.5rem;
    list-style: none;
}
ul li {
    padding: 0 0 0.5rem 1rem;
}
ul li:before {
    content: "▶";
    font-size: 1.3em;
    float: left;
    margin: 0 0 0 -1rem;
    color: #F9A51C;
}
article {
    padding: 0 1rem 1rem;
}
article .qrc figure {
    padding: 0.75rem;
    border: 3px solid #000;
    border-radius: 0.25rem;
    background: #fff;
}
article .qrc {
    position: absolute;
    top: 4.0125rem;
    right: 1.5rem;
    z-index: 2;
}
article .qrc figure img {
    display: block;
}
footer p, p a.color {
    color: #333333;
}
p span.color {
    color: #0D4DA1;
    font-size: 1.1em;
    line-height: 1.3em;
}
article {
    background: url('../images/bg.jpg') no-repeat top left;
}
.flex {
    display: flex;
    justify-content: space-between;
}
.right {
    width: 37%;
}
footer{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap:  0 1rem;
    padding: 1rem 3rem 0;
}
footer p{
    font-size: 0.9em;
    line-height: 1.3em;
}
p.small{
    font-size: 0.7em;
            padding: 0.5rem 0;
}
.ml{
    margin-left: 4rem;
}
@media only screen and (max-width:799px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p :is(a, span) {
        display: inline-block;
    }
    article .qrc {
        position: static;
        width: max-content;
        margin: 0 auto 1rem;
    }
    article{
        background-size: 100% 100%;
    }
    footer{
        padding: 1rem;
    }
    article .flex {
        flex-direction: column;
    }
    .right{
        width:100%;
    }
    article br{
        display: none;
    }
    h5{
        margin: 0 0 1rem;
        display: inline-block;
        transform: rotate(0);
    }
    .ml{
    margin-left: 0;
}
}
@media only screen and (max-width: 630px) {
    footer{
        justify-content: center;
        flex-wrap: wrap;
        align-items: center;
    }
}
@media only screen and (max-width:  480px){
    footer p{
        text-align: center;
    }
    footer{
        flex-direction: column;
    }
    h2{
        font-size: 2em;
    }
    h1,h4{
        font-size: 1.5em;
    }
}